﻿@charset "utf-8";
/*Navigation Accessibility*/
.padbtm {
	padding-bottom:150px;
}
.gradientblack {
	background-image: linear-gradient(rgba(109,110,113,1), rgba(0,0,0,0)); height:200px;
}
.marginbtm {
	margin-bottom:100px;
}
.welcomebox {
	margin-top:50px; color:white;
}
.blackfade {
	background: rgba(75, 100, 79, 0.8); padding:30px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.09);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.09);

}
ul{margin:0px; padding:0px 20px 0px 20px;}
li {
	padding-bottom:8px;
}
body, html {
   background: url(./banner.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-x:hidden;

}
.bigfont {
	font-size:1.2em; font-weight:bold;}
.bigfont2 {
	font-size:1.9em; width:100%; }
.skip a
{
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
.skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}
.leftfooter {
	float:left;
}
.rightfooter {
	float:right;
}
/*body*/
.fixedfooter {
	position:fixed; bottom:0; width:100%; background-color:#4b644f;  padding:20px; 
}	
.fullsite {
	position:absolute; top:0; width:100%; 
}
.fishingbkgimage{  
  color:white;

}
	
body {font-family:Arial, Helvetica, sans-serif;font-size:.9em;line-height:1.3em;
}
  

img.headerlogo {
	width:40%; height:auto; padding-bottom:15px; padding-top:35px;
}	


/* Button Styles */

.btn {
 background:#4b644f;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b644f', endColorstr='#354c38');
 background: -webkit-gradient(linear, left top, left bottom, from(#4b644f), to(#354c38)) no-repeat #4b644f;
 background: -moz-linear-gradient(top, #4b644f, #354c38) no-repeat #4b644f;
 background: linear-gradient(to bottom, #4b644f, #354c38); line-height:1.2em;
 border:0px none;
 color: white;
   border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px; padding:10px; font-weight:normal;

}
.btn:hover,
.btn:focus,
.btn:active {
 background:#5a785f;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a785f', endColorstr='#455f48');
 background: -webkit-gradient(linear, left top, left bottom, from(#5a785f), to(#455f48)) no-repeat #5a785f;
 background: -moz-linear-gradient(top, #5a785f, #455f48) no-repeat #5a785f;
  background: linear-gradient(to bottom, #5a785f, #455f48);line-height:1.2em;
 color: white;
 border:0px none;
   border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px; padding:10px; font-weight:normal;

}
/* Link Styles */

a:link {color:#0067ac;}
a:hover {color:#0067ac; text-decoration:underline;}
a:active {color:#0067ac;}
a:visited {color:#0067ac;}

.ms-WPBody a:link {color:#0067ac;}
.ms-WPBody a:hover {color:#0067ac;}
.ms-WPBody a:active {color:#0067ac;}
.ms-WPBody a:visited {color:#0067ac;}
.ms-WPBody a:focus {color:#0067ac;}

.ms-WPBody {font-size:100%!important;}
.ms-WPBody td {font-size:100%;}

.blacklink, a.blacklink, a.blacklink:hover, a.blacklink:focus, a.blacklink:focus, a.blacklink:active, a.blacklink:visited, .blacklink a, .blacklink a:visited, .blacklink a:active, .blacklink a:hover  {
	color:black;
}
.whitelink, a.whitelink, .whitelink a, a.whitelink:focus, .whitelink a:focus, a.whitelink:visited, .whitelink a:visited, a.whitelink:active, .whitelink a:active, a.whitelink:hover, .whitelink a:hover {
	color:white;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.ms-rteElement-H1,
.ms-rteElement-H2,
.ms-rteElement-H3,
.ms-rteElement-H4 {
  font-family:Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 1.1;
  color: white; font-style:normal;
}
h1,
.h1,
.ms-rteElement-H1 {
  font-size: 2.5em; padding-bottom:10px;
}
h2,
.h2,
.ms-rteElement-H2 {
  font-size: 1.8em;
}
h3,
.h3,
.ms-rteElement-H3 {
  font-size: 1.6em;
}
h4,
.h4,
.ms-rteElement-H4 {
  font-size: 1.4em;
}


/*Footer*/
.bluebkg {
	background-color:#0067ab; text-align:center; color:white;  padding:20px 0px 20px 0px; margin-top:30px;
}
#entFooter p {
	margin-bottom:0px;
}
img.wvlogo {
	padding-right:10px; float:left;
}
#breadcrumbs {
	padding-bottom:20px;
}
.headerbkg {background-color:#e6e7e8; padding:5px 0px 5px 0px;}	
.hideheader {
	display:inline; float:left; padding-top:13px;
}
  @media screen and (max-width: 1200px){
	img.headerlogo {
	 padding-left:20px; padding-right:20px; 
}

  .container {
	max-width:100%;
}
img.headerlogo {
	width:50%;}
.leftfooter {
	float:none; display:block; text-align:center;
}
.rightfooter {
	float:none; display:block; text-align:center;

}
.marginbtm {
	margin-bottom:200px;
}


}
@media screen and (max-width: 992px){
}

@media screen and (max-width: 767px)

{

img.headerlogo {
	width:60%;}

.bigfont2 {
	margin-top:30px;}

}
@media screen and (max-width: 600px)

{
.welcomebox {
	margin-top:30px; }

	img.headerlogo {
	width:100%; padding-left:20px; padding-right:20px;
}

}	
	
